Cisco IOS XR Software CVE-2013-3470 Denial of Service Vulnerability

Bugtraq ID: 62066
Class: Input Validation Error
CVE: CVE-2013-3470
Remote: Yes
Local: No
Published: Aug 29 2013 12:00AM
Updated: Aug 30 2013 12:15AM
Credit: Cisco
Vulnerable: Cisco Ios Xr 4.2
Cisco Ios Xr 4.1.2
Cisco Ios Xr 4.0.4
Cisco IOS XR 3.9.1
Cisco IOS XR 3.9
Cisco IOS XR 3.8.4
Cisco IOS XR 3.8.3
Cisco IOS XR 3.8.2
Cisco IOS XR 3.8.1
Cisco IOS XR 3.8
Cisco IOS XR 3.7.3
Cisco IOS XR 3.7.2
Cisco IOS XR 3.7.1
Cisco IOS XR 3.6.3
Cisco IOS XR 3.6.2
Cisco IOS XR 3.6.1
Cisco IOS XR 3.5.4
Cisco IOS XR 3.5.3
Cisco IOS XR 3.5.2
Cisco IOS XR 3.4.3
Cisco IOS XR 3.4.2
Cisco IOS XR 3.4.1
Cisco IOS XR 3.4
Cisco IOS XR 3.3.4
Cisco IOS XR 3.3.3
Cisco IOS XR 3.3.2
Cisco IOS XR 3.3.1
Cisco IOS XR 3.3
Cisco Ios Xr 4.2.1
Cisco Ios Xr 4.1.1
Cisco Ios Xr 4.1.0
Cisco Ios Xr 4.0.3
Cisco Ios Xr 4.0.1
Cisco Ios Xr 4.0.0
Cisco Ios Xr 3.9.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus